import request from '@/utils/request'

// 促销商品
export function groom4(data) {
	return request({
		url: '/groom/list/4',
		method: 'get',
		data
	});
}
// 精品推荐
export function groom1(data) {
	return request({
		url: '/groom/list/1',
		method: 'get',
		data
	});
}
// 新品首发
export function groom3(data) {
	return request({
		url: '/groom/list/3',
		method: 'get',
		data
	});
}

// 获取首页信息
export function loadIndexs(data) {
	return request({
		url: '/index',
		method: 'get',
		data
	});
}

// 获取幣種類型
export function geLevertade(data) {
	return request({
		url: '/Levertade/ctmarket',
		method: 'get',
		data
	});
}

// 公告列表
export function gglist(data) {
	return request({
		url: '/index/gglist',
		method: 'get',
		data
	});
}

// 公告詳情
export function gginfo(data) {
	return request({
		url: '/index/gginfo',
		method: 'get',
		data
	});
}
